/* *** Overrides *** */
body {
	/* padding-top: 93px; */
	padding-top: 125px;
	overflow-y: scroll;
}

section {
	background-color: white;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

footer {
	margin-top: 17px;
	padding-top: 17px;
	border-top: 1px solid #eee;
}

/* *** Page Headers *** */
.page-header {
	margin: 0;
}

/* *** Table Mods *** */
.table .num, .num {
	text-align: right;
}
.cart-table input {
	padding: 0px 3px;
	margin-bottom: 0px;
}

/* *** Navbar Mods *** */
.navbar .brand {
	padding: 10px 20px 10px;
}

.navbar .nav > li > a {
	padding: 25px 10px 10px;
	font-size: 15px;
}

.navbar-search {
	margin-top: 20px;
}

.navbar img { 
  max-width: none; 
}

/* *** Nav List Mods *** */
.nav-list > li > a {
	font-size: 11px;
}

/* *** Subnav Bar *** */
.subnav-bar {
	top: 72px;
	background-color: white;
	z-index: 1020;
}

.subnav-bar .breadcrumb {
	margin: 0px;
}

/* *** Alerts Mods *** */

span.label.label-success.pull-right {
	margin-right: 4px;
}

/* *** Front Page Mods *** */
.hero-unit {
	background-color: #efb;
}

#frontpagefooterwrapper, #frontpagefooter {
	background-color: #de9900;
}

#frontpagefooter {
	padding-top: 5px;
	color: white;
}

#frontpagefooter h3, #frontpagefooter a, #frontpagefooter a:hover {
	color: white;
}

.members img {
	border: 1px solid white;
	padding: 2px;
	margin-top: 25px;
}

#frontpagethumbs div.imagewrap:hover a {
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.75);
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.75);
	box-shadow:0 0 20px rgba(0,0,0,0.75);
}

#frontpagethumbs div.imagewrap {
	position: relative;
	overflow: hidden;
}

#frontpagethumbs ul.thumbnails div.caption {
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0.75;
	margin-bottom: -115px;
	width: 130px;
	color: #ddd;
	line-height: 24px;
	font-size: 14px;
	text-shadow: 0px 2px 0px #000;
	padding: 10px;
	background: #111;
	-webkit-transition: margin-bottom;
	-webkit-transition-duration: 400ms;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-property: margin-bottom;
	-moz-transition-duration: 400ms;
	-moz-transition-timing-function: ease-out;
	-o-transition-property: margin-bottom;
	-o-transition-duration: 400ms;
	transition: margin-bottom;
	transition-duration: 400ms;
	transition-timing-function: ease-out;
}
 
#frontpagethumbs div.imagewrap:hover div.caption {
	margin-bottom:0px;
}


/* *** Paging Mods *** */

.pagination a {
	width: 14px;
}

.pagination li.ends a {
	width: 23px;
}

/* *** Spacing for Rows *** */
.spaced-grid {
  margin-bottom: 20px;
}

/* *** Collapse Cursor fix *** */
.accordion-toggle.group-accordion-toggle { cursor: inherit; }

/* *** Price Buttons *** */
.priceBtn {
	width: 65px;
}

.priceTbr {
	margin-top: 0px;
	margin-bottom: 0px;
}

.colPrice {
	width: 98px;
}